🎉 Release PRIS 1.3.0

We had a few community efforts to make PRIS running and compiling with Java 11 and got a PR working. I’ve released version 1.3.0 which requires now OpenJDK 11. The release artifacts can be found here:

If you experience any issues please open bugs here.

Have a nice week and stay healthy.

2 Likes